{ config, pkgs, lib, ... }:

{
  
  nixpkgs.config.allowUnfreePredicate = pkg:
    builtins.elem ( lib.getName pkg) [
      "osu-lazer"
      ];

  users.users.stitchynyan = {
    isNormalUser = true;
    shell = pkgs.zsh;
    home = "/home/stitchynyan";
    description = "Personal user";
    extraGroups = [ "wheel" "networkmanager" "kvm" "libvirt" "audio" ];
    initialHashedPassword = "$y$j9T$rvySCWHYE4AO4A9J0Vf20.$x5hpBNsOWovQFtNfFUIt17OAH5MJFwFBGjxbaEIagJ3";
  };
}
